local fn = _gn(0xBDA07E5950085E46)
--- SET_AMBIENT_ZONE_STATE
-- @param zoneName :
-- @param p1 :
-- @param p2 :
function Global.SetAmbientZoneState(zoneName, p1, p2)
	return _in2(fn, _ts(zoneName), p1, p2)
end
